/***
/* POP-UP FINANCEMENT PARTICIPATIF
/* TOUR ALTERNATIBA 2024
/* Vue mobile
/* 01/12/2023 - Gauthier
***/

/********************************/
/*** COMMUN MOBILE ET DESKTOP ***/
/********************************/

/* Mega-container qui prend toute la page */
.hustle-popup { /* Ne peut pas être modifié ici, il faut le modifier depuis l'éditeur de style du thème */ }

/* RESET containers superflux */
.hustle-info, .hustle-layout, .hustle-layout-content, .hustle-content, .hustle-content-wrap, .hustle-main-wrapper {
	margin: 0 !important;
	padding: 0 !important;
	background: none;
}

/* Container principal */
.hustle-popup-content {
	z-index: 2000;
}

/* Container général personnalisé */
.hustle-popup-content .popup-content {
	margin: 0;
	width: 100%;
	background: #00083a; /* bleu */
	overflow-y: auto;
	display: flex;
	flex-direction: column;
}

/* Croix en haut à droite */
.hustle-button-icon { z-index: 2001; position: absolute; width: 100%; }
.hustle-button-icon .hustle-icon-close { margin-right: 10px; text-align: right; color: #fff; /* blanc */}
.hustle-button-icon .hustle-icon-close:hover { color: #FECE00; /* jaune ANV */ }

/* Ligne de contenu dans le popup */
.hustle-popup-content .popup-row {
	text-align: center;
	margin-bottom: 20px;
}

/* Image en haut (dans un placeholder) */
.hustle-popup-content .popup-img-placeholder {
	position:relative;
	width:100%;
	padding-top:67%;
}
.hustle-popup-content .popup-img-placeholder .popup-img {
	position:absolute;
	top:0;
	left:0;
}

/* Logo Tour Alternatiba centré */
.hustle-popup-content .popup-row #logo-tour {
	margin: auto;
	width: 50%;
}


/* Texte */
.hustle-popup-content .popup-content p {
  margin-left: 10px;
  margin-right: 10px;
  font-family: "Raleway", Arial, sans-serif;
  font-size: 20px;
  font-weight: bold;
  color: #fff; /* blanc */;
}

/* Boutons container */
.hustle-popup-content .popup-content .popup-cta-container {
	display: flex;
	justify-content: center;
	margin: 10px 10px;
}

/* Boutons */
.hustle-popup-content .popup-content .popup-cta-container a {
	margin: auto;
	padding: 10px;
	border-radius: 15px;
	font-family: "Raleway", Arial, sans-serif;
	font-weight: 600;
	font-size: 24px;
	line-height: initial;
}


/* Bouton principal */
.hustle-popup-content .popup-content .popup-cta-container a {
	background-color: #00804D; /* vert */
	color: #fff !important; /* texte blanc */
}
.hustle-popup-content .popup-content .popup-cta-container a:hover {
	background: #fff;  /* fond blanc */
	color: #00804D !important;  /* texte vert */;
}
/*************************/
/*** SPECIFIQUE MOBILE ***/
/*************************/

/* Fond gris */
.hustle-popup-mask { }

/* Container principal */
.hustle-popup-content {
	position: relative;
	margin: auto;
	width: 100%;
}

/* Container général personnalisé */
.hustle-popup-content .popup-content {
	height: 100%;
}

